1240AG and Network Assistant

Unanswered Question
Jan 12th, 2006
User Badges:

Using Network Assistant 3.0, my new 1240AG WAP cannot be joined to my community... it is reported as being 'unsupported". According to Cisco docs, the 1240AG is supported if it uses IOS, which mine does. Is there a config switch I am missing? How do I get it recognized? Thanks in adavance...

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rmushtaq Thu, 01/12/2006 - 18:10
User Badges:
  • Blue, 1500 points or more

Is the AP running 12.2(15)JA or later which is what CNA require on IOS based APs?

UweRaab Fri, 01/13/2006 - 03:33
User Badges:

On our 1240 APs is IOS version 12.3(7)JA running which were also displayed as unknown devices.

cswaim Fri, 01/13/2006 - 04:56
User Badges:

Yes - I have:


System Software Filename: c1240-k9w7-tar.123-7.JA2

System Software Version: 12.3(7)JA2


Sounds like from the other posting that we have a minor bug or hook that hasn't been updated in CNA yet...


cswaim Mon, 02/27/2006 - 12:18
User Badges:

Sorry, but no. No one from Cisco has contacted me about this at all. I confirmed my IOS level was the most current and that was all I ever heard.


If you have any luck, please post back here. Chuck

Actions

This Discussion

 

 

Trending Topics - Security & Network